Class | TkUtil::CallbackSubst
In: | tk/tkutil.c
Parent: | Object

### Methods

_define_attribute_aliases _get_all_subst_keys _get_extra_args_tbl _get_subst_key _setup_subst_table inspect new ret_val scan_args subst_arg

### Classes and Modules

Class TkUtil::CallbackSubst::Info

### Public Class methods

_define_attribute_aliases(p1)
_get_all_subst_keys()
_get_extra_args_tbl()
_get_subst_key(p1)
_setup_subst_table(p1, p2)
inspect()
new(...)
ret_val(p1)
scan_args(p1, p2)
subst_arg(...)

[Validate]